img {
  width: inherit;  
  max-width: 100%;
  height: auto;
}
.flexslider {
	z-index: 1;
}

.home .slideshow p {
	color: #fff;
}

#mainNav {
	z-index: 50;
}

body {
	font-family: Arial, Helvetica, sans-serif !important;
}

.button,
.button,
.button,
#searchsubmit  {
	font-family: Arial, Helvetica, sans-serif !important;	
}

#downButton {display: none;}

flex-direction-nav li a.flex-next {right: 30px !important; background: #000 url(images/flexslider/direction_nav.png) no-repeat -30px 0 !important;}
.flex-direction-nav li a.flex-prev {left: 30px !important; background: transparent url(images/blue-folder-stand.png) no-repeat 0 0;}

.flex-control-paging li a {width: 100% !important; height: 100% !important; display: block !important; background: none !important; cursor: pointer; text-indent: -9999px; box-shadow: none !important; border: 3px solid #fff;}
.flex-control-nav li a:hover {border: 3px solid #fff !important;}
.flex-control-nav li a.flex-active {background: #fff !important; cursor: default !important; border: 3px solid #fff; }